Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
b2FrictionJointDef Member List

This is the complete list of members for b2FrictionJointDef, including all inherited members.

b2FrictionJointDef() (defined in b2FrictionJointDef) | b2FrictionJointDef | inline
b2JointDef() (defined in b2JointDef) | b2JointDef | inline
bodyA | b2JointDef |
bodyB | b2JointDef |
collideConnected | b2JointDef |
Initialize(b2Body *bodyA, b2Body *bodyB, const b2Vec2 &anchor) | b2FrictionJointDef |
localAnchorA | b2FrictionJointDef |
localAnchorB | b2FrictionJointDef |
maxForce | b2FrictionJointDef |
maxTorque | b2FrictionJointDef |
type | b2JointDef |
userData | b2JointDef |